Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 24 Sep 2017, 01:23
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Slacko 6.3.0 (32 bit)
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 16 of 16 [237 Posts]   Goto page: Previous 1, 2, 3, ..., 14, 15, 16
Author Message
Max Headroom


Joined: 28 Jun 2006
Posts: 317
Location: GodZone Kiwi

PostPosted: Sun 21 May 2017, 02:50    Post subject:  

G'day All, I'm on a Mission 2 Find the Latest Stable 32 bit No PAE LTS Puppy Slacko or Otherwise, I'm Presently Running Slacko 6.1.3.1 on a 1.6 GHz Centrino, I Can't Find the 6.3.0 iso Broken Link!

SmileK
Back to top
View user's profile Send private message Yahoo Messenger 
John Alien

Joined: 26 May 2017
Posts: 17

PostPosted: Sun 28 May 2017, 01:13    Post subject:  

Max Headroom wrote:
G'day All, I'm on a Mission 2 Find the Latest Stable 32 bit No PAE LTS Puppy Slacko or Otherwise, I'm Presently Running Slacko 6.1.3.1 on a 1.6 GHz Centrino, I Can't Find the 6.3.0 iso Broken Link!

SmileK


http://distro.ibiblio.org/puppylinux/puppy-slacko-6.3.2/32/slacko-6.3.2-uefi.iso

From http://slacko.eezy.xyz/download.php
Back to top
View user's profile Send private message 
Max Headroom


Joined: 28 Jun 2006
Posts: 317
Location: GodZone Kiwi

PostPosted: Sun 28 May 2017, 01:55    Post subject:  

Thanx John, But I didn't notice previously that this is 4 UEFi PCs when in Fact I'm intending 2 install on an Older BIOS PC, Unless of course the iso install Disk is Backward Compatible?

SmileK
Back to top
View user's profile Send private message Yahoo Messenger 
bigpup


Joined: 11 Oct 2009
Posts: 9264
Location: Charleston S.C. USA

PostPosted: Sun 28 May 2017, 05:10    Post subject:  

It should work with any Bios.
Being identified with UEFI, only indicates it has the added stuff, that a UEFI bios may need.

_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
Max Headroom


Joined: 28 Jun 2006
Posts: 317
Location: GodZone Kiwi

PostPosted: Sun 28 May 2017, 05:18    Post subject:  

Thanx BigPup!

SmileK
Back to top
View user's profile Send private message Yahoo Messenger 
sonox

Joined: 01 Jul 2017
Posts: 10

PostPosted: Sat 09 Sep 2017, 09:43    Post subject: pxe booting  

Hi folks,

I'm currently booting Lupu 5.2.5 in our school setup using a pxe server. I simply followed forum available manuals to create the bootable image. Works like a charm!

I wish to switch to a higher version, e.g. Slacko 6.3.0. The included firefox browser appears to be more stable.

The manuals I found in the forum to create a bootable Puppy don't work anymore.

How can I make Slacko net bootable?

Can anybody help me here?

Kind regards,
Roman
Back to top
View user's profile Send private message 
mikeslr


Joined: 16 Jun 2008
Posts: 1905
Location: 500 seconds from Sol

PostPosted: Sat 09 Sep 2017, 13:10    Post subject: Re: pxe booting  

sonox wrote:
Hi folks,

I'm currently booting Lupu 5.2.5 in our school setup using a pxe server. I simply followed forum available manuals to create the bootable image. Works like a charm!

I wish to switch to a higher version, e.g. Slacko 6.3.0. The included firefox browser appears to be more stable.

The manuals I found in the forum to create a bootable Puppy don't work anymore.

How can I make Slacko net bootable?

Can anybody help me here?

Kind regards,
Roman


Perhaps someone else can help with your request. I don't know how. As a fall-back, perhaps consider using watchdog's special version of firefox-45.9.0esr with your Lupu 5.25. It's discussed and available from this posts: http://www.murga-linux.com/puppy/viewtopic.php?p=941015#941015

Watchdog has also made available Seamonkey 2.46, http://www.murga-linux.com/puppy/viewtopic.php?p=939682#939682 and palemoon 27.4, http://www.murga-linux.com/puppy/viewtopic.php?p=960621#960621,

All of the above include the glibc libraries that enable these current versions of web-browsers to run under older Puppies which lacked those libraries. See the above posts for instructions.

mikesLr
Back to top
View user's profile Send private message 
sonox

Joined: 01 Jul 2017
Posts: 10

PostPosted: Sat 09 Sep 2017, 15:28    Post subject:  

Thanks for your quick reply and sorry for making myself not clear enough.

True, the newest browser versions cannot be found in the official lupu repository but we don't need that. The repository is more than 10gb big with many browsers and different versions available. We are ok in this regard.

The issue at hand is that lupu is getting old and to get support becomes more difficult. I guess, the lupu community becomes fewer by the day.

I'm rather impressed with slacko and it works well when booting from cd. Booting from network however is necessary in our setup. I simply couldn't figure out, how I can make this happen.

Officially, netbooting works. According to http://slacko.eezy.xyz it boots from LAN. Unfortunately I'm stuck here due to lack of support.

Kind regards,
Roman
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 12528
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 10 Sep 2017, 21:17    Post subject: Everybody can help for Lucid..
Subject description: Everybody yet used it.
 

"The issue at hand is that lupu is getting old and to get support becomes more difficult. I guess, the lupu community becomes fewer by the day."

Perhaps the Puppy Lucid community remains the best, as it is LTS. I mean improving versions but not always starting again from Zero. Lot of pets, lot of mailing,
Lucid has been used in schools; by children (7 to 77 years old), at least in France, hungary and Chile. Of course local forum generally translate for users English how-to's.
if people help devs developping newer, they can help for older... if they want.. If they care.
Be advised that lot of puppies will not have support, Slacko 6.3.0 and 6.3.2 had topic bugs , i ignore if they are still active, and if some help will be given there. For France, our technical expert helps on any version of Puppy. he will answer for Lucid. ASRI edu was the main contact, but schools emigrate to Debian Primtux, and ASRI edu too . But ASRI EDU forum still contains information.
You will get answers in Spanish forum here and ... Facebook, if you speak Spanish.

_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
Galbi


Joined: 21 Sep 2011
Posts: 924
Location: Bs.As. - Argentina.

PostPosted: Sun 10 Sep 2017, 22:37    Post subject: Re: pxe booting  

sonox wrote:
Hi folks,

I'm currently booting Lupu 5.2.5 in our school setup using a pxe server. I simply followed forum available manuals to create the bootable image. Works like a charm!

I wish to switch to a higher version, e.g. Slacko 6.3.0. The included firefox browser appears to be more stable.

The manuals I found in the forum to create a bootable Puppy don't work anymore.

How can I make Slacko net bootable?

Can anybody help me here?

Kind regards,
Roman


If you need a more modern distro PXE booting capable, you can try Slax
https://www.slax.org/
As it uses KDE desktop env, it may be a bit heavy for old machines, but I can confirm that works fine as a PXE server and/or client.

Saludos.

_________________
Remember: "pecunia pecuniam parere non potest"
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 12528
Location: Mer méditerrannée (1 kms°)

PostPosted: Mon 11 Sep 2017, 05:40    Post subject: Keep on using these Puppies, and post in the topics.  

Galbi ! Slax is not a Puppy. I understand passengers of Lupu series. PolarpupQT is a LUPU too, done by a 'Cordon Bleu' Pemasu. Like world records , some puppies won't be replaced by Fast-food ones built in USA production lines; As soon born, as soon denied.
Keep on using these Puppies, and post in the topics. Keep them alive ! be deaf to devs asking to test their versions. Use Lucid mature OS if you are 'used to it' You are users, using a computer. not mice for learner's experience
About Slax, Slax is pretty, no doubt about that. But Slax will hardly provide so much as a Puppy Twisted Evil Whole energy in Slax is consumed by the dress, the dress to be pretty. Slacko 6.3.0 is a good choice, i was just speaking of assistance topic (or support) which is missing, We have it for France, but it is a french spoken one , as an evidence.
Branch abroad helps translating, but not only.
Puppyluvr will help any speaking English user, whatever the Puppy.. ask him for Help. . Spanish, ask Nilson Morales (or Galbi ???)

_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
Galbi


Joined: 21 Sep 2011
Posts: 924
Location: Bs.As. - Argentina.

PostPosted: Mon 11 Sep 2017, 08:36    Post subject: Re: Keep on using these Puppies, and post in the topics.  

Pelo wrote:
Galbi ! Slax is not a Puppy. I understand passengers of Lupu series. PolarpupQT is a LUPU too, done by a 'Cordon Bleu' Pemasu. Like world records , some puppies won't be replaced by Fast-food ones built in USA production lines; As soon born, as soon denied.
Keep on using these Puppies, and post in the topics. Keep them alive ! be deaf to devs asking to test their versions. Use Lucid mature OS if you are 'used to it' You are users, using a computer. not mice for learner's experience
About Slax, Slax is pretty, no doubt about that. But Slax will hardly provide so much as a Puppy Twisted Evil Whole energy in Slax is consumed by the dress, the dress to be pretty. Slacko 6.3.0 is a good choice, i was just speaking of assistance topic (or support) which is missing, We have it for France, but it is a french spoken one , as an evidence.
Branch abroad helps translating, but not only.
Puppyluvr will help any speaking English user, whatever the Puppy.. ask him for Help. . Spanish, ask Nilson Morales (or Galbi ???)


Bonjour Hair... sorry, I mean Pelo. Very Happy (Pelo is the spanish for hair.)

I agree in everything with you in this.

I do prefer Puppy. I just wanted to give an option in case of urgency.

Unfortunatelly, I don't have the knowledge (and the time) to make a PXE bootable Puppy.

Saludos.

_________________
Remember: "pecunia pecuniam parere non potest"
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 16 of 16 [237 Posts]   Goto page: Previous 1, 2, 3, ..., 14, 15, 16
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0714s ][ Queries: 14 (0.0126s) ][ GZIP on ]